{% extends "donate/base.html" %}

{% block content %}

<!-- CONTENT -->
<main role="main">

  <section class="section--primary">
    <div class="container">
      <h1 class="lead homepage-heading mb-4">{{ page.title }}</h1>
      <div class="row mb-4">

        {% include "donate/region_map_snippet.html" with index_url=page.get_url %}

      </div> <!-- /row -->
    </div> <!-- /container -->
  </section>

</main>
<!-- /CONTENT -->

{% endblock %}
